/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
 * Style CSS
 * par Julien CADET, Directeur du développement informatique
 * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

@font-face {
	font-family: "MyriadItalic";
	src: url("../fonts/MyriadItalic.ttf"), url("../fonts/MyriadItalic.eot");
}


/* HTML & BODY */
html, body {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: Arial, Verdana, Sans-cerif;
	color: #000;
	height: 100%;
}
body {
	font-size: 80%;
	background: #331708;
}

/* BACKGROUND */
#bg {position: fixed;height:auto; top: 0; left: 0;}

.bgwidth { width: 100%; }
.bgheight { height: 100%; }


/* CENTERBLOCK */
#centerBlock {	
	position: relative;
	min-height: 100%;
}

/* FOOTER */
#footer {
	position: absolute;
	bottom: 0;
	height: 64px;
	width: 100%;
	background-image: url("../imgs/background_footer_transparent.png");background-repeat: no-repeat;background-position: center center;background-color: #331708;
}

#social {margin: 20px 50px 0 0;float: right;}

/* MSG EXEPTIONNEL */
#msg_exeptionnel {
	display: block;
	margin: 60px auto 0 auto;
	padding: 20px;
	
	width: 400px;
	
	font-size: 1.1em;
	font-family: "MyriadItalic";
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	
	background-image: url("../imgs/background_content.png");
	background-repeat: repeat;
	background-position: 0px 1px;
	color: #FFF;
}
#msg_exeptionnel span {display: block;font-size: 1.4em;text-decoration: underline;}